
MBB BCA  - Feature #18569

[BE][Customer Portfolio]Create service to download Customer Portfolio

23 October 2023 10:24 AM - Rahmat Alfianto

Status: UAT Start date: 23 October 2023

Priority: Normal Due date:  

Assignee: Rahmat Alfianto % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Create service to call BCA itext service to get portfolio byte and return to FE

Attached request and url for BCA service

Backend will send filename with format

Tahunan / Yearly Report:

[Nama CIN]_[Tahun] -> Joaquin_2023

Bulanan / Monthly report:

[Nama CIS]_[Bulan]_[Tahun] -> Joaquin_September_2023

History

#1 - 23 October 2023 10:29 AM - Rahmat Alfianto

- Tracker changed from Bug to Feature

#2 - 23 October 2023 10:34 AM - Rahmat Alfianto

- Description updated

#3 - 23 October 2023 01:42 PM - ALIF NAZMI

- Status changed from New to In Progress

#4 - 30 October 2023 12:41 AM - ALIF NAZMI

- Status changed from In Progress to Pending SIT 

- % Done changed from 0 to 100

Development completed using stub services, pending SIT testing

#5 - 02 November 2023 06:22 PM - ALIF NAZMI

- Status changed from Pending SIT  to Pending UAT 

#6 - 07 November 2023 05:27 PM - Rahmat Alfianto

- Status changed from Pending UAT  to UAT

- Assignee changed from ALIF NAZMI to Rahmat Alfianto

Files

service download portofolio.xlsx 11.7 KB 23 October 2023 Rahmat Alfianto
